/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-2A6BF529D4 html,
#jwjob-2A6BF529D4 body,
#jwjob-2A6BF529D4 div,
#jwjob-2A6BF529D4 span,
#jwjob-2A6BF529D4 applet,
#jwjob-2A6BF529D4 object,
#jwjob-2A6BF529D4 iframe,
#jwjob-2A6BF529D4 h1,
#jwjob-2A6BF529D4 h2,
#jwjob-2A6BF529D4 h3,
#jwjob-2A6BF529D4 h4,
#jwjob-2A6BF529D4 h5,
#jwjob-2A6BF529D4 h6,
#jwjob-2A6BF529D4 p,
#jwjob-2A6BF529D4 blockquote,
#jwjob-2A6BF529D4 pre,
#jwjob-2A6BF529D4 a,
#jwjob-2A6BF529D4 abbr,
#jwjob-2A6BF529D4 acronym,
#jwjob-2A6BF529D4 address,
#jwjob-2A6BF529D4 big,
#jwjob-2A6BF529D4 cite,
#jwjob-2A6BF529D4 code,
#jwjob-2A6BF529D4 del,
#jwjob-2A6BF529D4 dfn,
#jwjob-2A6BF529D4 img,
#jwjob-2A6BF529D4 ins,
#jwjob-2A6BF529D4 kbd,
#jwjob-2A6BF529D4 q,
#jwjob-2A6BF529D4 s,
#jwjob-2A6BF529D4 samp,
#jwjob-2A6BF529D4 small,
#jwjob-2A6BF529D4 strike,
#jwjob-2A6BF529D4 strong,
#jwjob-2A6BF529D4 sub,
#jwjob-2A6BF529D4 sup,
#jwjob-2A6BF529D4 tt,
#jwjob-2A6BF529D4 var,
#jwjob-2A6BF529D4 b,
#jwjob-2A6BF529D4 u,
#jwjob-2A6BF529D4 i,
#jwjob-2A6BF529D4 center,
#jwjob-2A6BF529D4 dl,
#jwjob-2A6BF529D4 dt,
#jwjob-2A6BF529D4 dd,
#jwjob-2A6BF529D4 ol,
#jwjob-2A6BF529D4 ul,
#jwjob-2A6BF529D4 li,
#jwjob-2A6BF529D4 fieldset,
#jwjob-2A6BF529D4 form,
#jwjob-2A6BF529D4 label,
#jwjob-2A6BF529D4 legend,
#jwjob-2A6BF529D4 table,
#jwjob-2A6BF529D4 caption,
#jwjob-2A6BF529D4 tbody,
#jwjob-2A6BF529D4 tfoot,
#jwjob-2A6BF529D4 thead,
#jwjob-2A6BF529D4 tr,
#jwjob-2A6BF529D4 th,
#jwjob-2A6BF529D4 td,
#jwjob-2A6BF529D4 article,
#jwjob-2A6BF529D4 aside,
#jwjob-2A6BF529D4 canvas,
#jwjob-2A6BF529D4 details,
#jwjob-2A6BF529D4 embed,
#jwjob-2A6BF529D4 figure,
#jwjob-2A6BF529D4 figcaption,
#jwjob-2A6BF529D4 footer,
#jwjob-2A6BF529D4 header,
#jwjob-2A6BF529D4 hgroup,
#jwjob-2A6BF529D4 menu,
#jwjob-2A6BF529D4 nav,
#jwjob-2A6BF529D4 output,
#jwjob-2A6BF529D4 ruby,
#jwjob-2A6BF529D4 section,
#jwjob-2A6BF529D4 summary,
#jwjob-2A6BF529D4 time,
#jwjob-2A6BF529D4 mark,
#jwjob-2A6BF529D4 audio,
#jwjob-2A6BF529D4 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-2A6BF529D4 article,
#jwjob-2A6BF529D4 aside,
#jwjob-2A6BF529D4 details,
#jwjob-2A6BF529D4 figcaption,
#jwjob-2A6BF529D4 figure,
#jwjob-2A6BF529D4 footer,
#jwjob-2A6BF529D4 header,
#jwjob-2A6BF529D4 hgroup,
#jwjob-2A6BF529D4 menu,
#jwjob-2A6BF529D4 nav,
#jwjob-2A6BF529D4 section {
  display: block
}

#jwjob-2A6BF529D4 body {
  line-height: 1
}

#jwjob-2A6BF529D4 ol,
#jwjob-2A6BF529D4 ul {
  list-style: none
}

#jwjob-2A6BF529D4 blockquote,
#jwjob-2A6BF529D4 q {
  quotes: none
}

#jwjob-2A6BF529D4 blockquote:before,
#jwjob-2A6BF529D4 blockquote:after,
#jwjob-2A6BF529D4 q:before,
#jwjob-2A6BF529D4 q:after {
  content: '';
  content: none
}

#jwjob-2A6BF529D4 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive strong,
#jwjob-2A6BF529D4 b {
  font-weight: 700
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive em,
#jwjob-2A6BF529D4 i {
  font-style: italic
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive sup {
  vertical-align: super;
  font-size: smaller
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive sub {
  vertical-align: sub;
  font-size: smaller
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 15px 0;
  padding: 0;
  font-weight: 700
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive a,
#jwjob-2A6BF529D4 jw-wrapper-responsive a:link,
#jwjob-2A6BF529D4 jw-wrapper-responsive a:visited,
#jwjob-2A6BF529D4 jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-2A6BF529D4 .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

@media screen and (max-width:716px) {
  #jwjob-2A6BF529D4 .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}